Bug 92882 - [PATCH] textproc/openvanilla-modules: add USE_PERL5_BUILD
Summary: [PATCH] textproc/openvanilla-modules: add USE_PERL5_BUILD
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-02-06 08:10 UTC by Cheng-Lung Sung
Modified: 2006-02-10 01:04 UTC (History)
1 user (show)

See Also:


Attachments
openvanilla-modules-0.7.1.20050902.patch (496 bytes, patch)
2006-02-06 08:10 UTC, Cheng-Lung Sung
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Cheng-Lung Sung freebsd_committer 2006-02-06 08:10:06 UTC
- lack of perl in build phase
  - noticed by krismail
- remove USE_REINPLACE (implied)

Port maintainer (llwang@infor.org) is cc'd.

Generated with FreeBSD Port Tools 0.63
Comment 1 Edwin Groothuis freebsd_committer 2006-02-06 08:12:21 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Cheng-Lung Sung freebsd_committer 2006-02-06 08:30:06 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

Grab.
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2006-02-07 23:37:25 UTC
State Changed
From-To: feedback->open

Adding from misfiled PR ports/92979: 

Date: Wed, 8 Feb 2006 01:23:08 +0800 
Comment 4 Cheng-Lung Sung freebsd_committer 2006-02-10 01:04:27 UTC
State Changed
From-To: open->closed

Committed. Thank You.